<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He took a quick ______ at the map.</text><choice_g><choice correct="y">glimpse</choice></choice_g></item>
<item><text>a ______ over public spending</text><choice_g><choice correct="y">rift</choice></choice_g></item>
<item><text>The stars of the ______ are competing this month.</text><choice_g><choice correct="y">future</choice></choice_g></item>
<item><text>a comedy ______ about a dead parrot</text><choice_g><choice correct="y">sketch</choice></choice_g></item>
<item><text>It's usually cheaper to buy in ______.</text><choice_g><choice correct="y">bulk</choice></choice_g></item>
<item><text>The essay first appeared in an ______ of feminist criticism.</text><choice_g><choice correct="y">anthology</choice></choice_g></item>
<item><text>______ to the community</text><choice_g><choice correct="y">service</choice></choice_g></item>
<item><text>______ between the rebels and government forces have broken out in the north.</text><choice_g><choice correct="y">Clashes</choice></choice_g></item>
<item><text>She was the only ______ for the post.</text><choice_g><choice correct="y">candidate</choice></choice_g></item>
<item><text>It was considered a sin to work or play on the ______.</text><choice_g><choice correct="y">Sabbath</choice></choice_g></item>
</body>
</exercise>
</batch>

